.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000006,-0.390523,0.390523,0.000006,0,0);-ms-transform:matrix(0.000006,-0.390523,0.390523,0.000006,0,0);-webkit-transform:matrix(0.000006,-0.390523,0.390523,0.000006,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-3.840000px;}
.ls9{letter-spacing:-2.880000px;}
.ls1d{letter-spacing:-2.600000px;}
.ls14{letter-spacing:-2.404800px;}
.ls1a{letter-spacing:-2.404000px;}
.ls8{letter-spacing:-2.400000px;}
.ls1e{letter-spacing:-2.000000px;}
.lsc{letter-spacing:-1.920000px;}
.lsb{letter-spacing:-1.915200px;}
.ls10{letter-spacing:-1.776000px;}
.ls21{letter-spacing:-1.600000px;}
.lsa{letter-spacing:-1.440000px;}
.ls2d{letter-spacing:-1.248000px;}
.ls22{letter-spacing:-1.200000px;}
.ls26{letter-spacing:-1.080000px;}
.ls15{letter-spacing:-1.008000px;}
.ls4{letter-spacing:-0.964800px;}
.ls6{letter-spacing:-0.960000px;}
.ls20{letter-spacing:-0.800000px;}
.ls1f{letter-spacing:-0.788000px;}
.ls3{letter-spacing:-0.480000px;}
.ls2c{letter-spacing:-0.022400px;}
.ls16{letter-spacing:-0.019200px;}
.ls28{letter-spacing:-0.016800px;}
.ls23{letter-spacing:-0.016000px;}
.ls2e{letter-spacing:-0.009600px;}
.ls1b{letter-spacing:-0.008000px;}
.ls2a{letter-spacing:-0.006400px;}
.ls29{letter-spacing:-0.004800px;}
.ls24{letter-spacing:-0.004000px;}
.ls2b{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.002400px;}
.ls27{letter-spacing:0.004000px;}
.ls25{letter-spacing:0.005600px;}
.ls7{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.011200px;}
.ls30{letter-spacing:0.012800px;}
.ls2f{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.384000px;}
.ls12{letter-spacing:0.432000px;}
.ls17{letter-spacing:0.465600px;}
.lsf{letter-spacing:0.960000px;}
.lsd{letter-spacing:1.440000px;}
.ls13{letter-spacing:2.400000px;}
.ls1c{letter-spacing:16.000000px;}
.ls0{letter-spacing:96.000000px;}
.ls18{letter-spacing:102.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.083200px;}
.ws2c{word-spacing:-0.076800px;}
.ws26{word-spacing:-0.072000px;}
.ws1c{word-spacing:-0.064000px;}
.ws2e{word-spacing:-0.060800px;}
.ws28{word-spacing:-0.039200px;}
.wsc{word-spacing:-0.038400px;}
.ws24{word-spacing:-0.036000px;}
.ws12{word-spacing:-0.033600px;}
.ws1f{word-spacing:-0.032000px;}
.wsd{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.028000px;}
.ws9{word-spacing:-0.024000px;}
.ws15{word-spacing:-0.020000px;}
.ws5{word-spacing:-0.019200px;}
.ws1e{word-spacing:-0.016000px;}
.ws7{word-spacing:-0.014400px;}
.ws1d{word-spacing:-0.012000px;}
.wse{word-spacing:-0.011200px;}
.ws4{word-spacing:-0.009600px;}
.ws1b{word-spacing:-0.008000px;}
.ws30{word-spacing:-0.006400px;}
.ws3{word-spacing:-0.004800px;}
.ws18{word-spacing:-0.004000px;}
.ws1{word-spacing:0.000000px;}
.ws21{word-spacing:0.004000px;}
.wsa{word-spacing:0.004800px;}
.ws19{word-spacing:0.008000px;}
.ws13{word-spacing:0.009600px;}
.wsf{word-spacing:0.011200px;}
.ws25{word-spacing:0.012000px;}
.ws31{word-spacing:0.012800px;}
.ws11{word-spacing:0.014400px;}
.ws23{word-spacing:0.016000px;}
.ws14{word-spacing:0.016800px;}
.ws10{word-spacing:0.019200px;}
.ws2{word-spacing:0.022400px;}
.ws17{word-spacing:0.024000px;}
.ws20{word-spacing:0.028000px;}
.wsb{word-spacing:0.028800px;}
.ws6{word-spacing:0.033600px;}
.ws2a{word-spacing:0.036000px;}
.ws27{word-spacing:0.044000px;}
.ws2f{word-spacing:0.044800px;}
.ws8{word-spacing:0.048000px;}
.ws2d{word-spacing:0.054400px;}
.ws1a{word-spacing:0.056000px;}
.ws29{word-spacing:0.084000px;}
.ws22{word-spacing:0.096000px;}
.ws0{word-spacing:0.100000px;}
._8{margin-left:-18.000000px;}
._9{margin-left:-16.760000px;}
._2{margin-left:-6.395200px;}
._4{margin-left:-3.499200px;}
._0{margin-left:-2.480000px;}
._1{margin-left:-1.440000px;}
._6{width:1.190400px;}
._5{width:2.275200px;}
._3{width:15.998400px;}
._b{width:25.940000px;}
._a{width:177.461600px;}
._7{width:1260.409600px;}
.fc3{color:rgb(222,28,38);}
.fc2{color:rgb(117,121,125);}
.fc0{color:rgb(156,161,166);}
.fc1{color:rgb(31,30,32);}
.fs8{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:65.200000px;}
.fs2{font-size:68.000000px;}
.fs6{font-size:80.000000px;}
.fs3{font-size:112.000000px;}
.fs0{font-size:200.000000px;}
.y34{bottom:27.930196px;}
.y31{bottom:42.176471px;}
.y3{bottom:59.796863px;}
.y2{bottom:61.296471px;}
.y0{bottom:85.915033px;}
.y30{bottom:92.163399px;}
.y81{bottom:103.098039px;}
.y80{bottom:115.469804px;}
.y82{bottom:116.407059px;}
.y62{bottom:132.902745px;}
.y61{bottom:151.647843px;}
.y93{bottom:164.394510px;}
.y60{bottom:170.392941px;}
.y92{bottom:176.766275px;}
.y5f{bottom:189.138039px;}
.y91{bottom:189.325490px;}
.y5e{bottom:207.883137px;}
.y90{bottom:221.567059px;}
.y7f{bottom:224.941176px;}
.y5d{bottom:226.628235px;}
.y1{bottom:233.512997px;}
.y8f{bottom:233.938824px;}
.y7e{bottom:237.500392px;}
.y5c{bottom:245.373333px;}
.y8e{bottom:246.498039px;}
.y7d{bottom:250.059608px;}
.y13{bottom:264.305882px;}
.y2f{bottom:270.304314px;}
.y8d{bottom:271.803922px;}
.y5b{bottom:273.490980px;}
.y8c{bottom:284.175686px;}
.y5a{bottom:292.236078px;}
.y2e{bottom:292.798431px;}
.y97{bottom:293.548235px;}
.y12{bottom:299.359216px;}
.y96{bottom:306.107451px;}
.y59{bottom:310.981176px;}
.y8b{bottom:311.918431px;}
.y2d{bottom:315.292549px;}
.y95{bottom:318.479216px;}
.y11{bottom:321.853333px;}
.y8a{bottom:324.477647px;}
.y58{bottom:329.726275px;}
.y89{bottom:337.036863px;}
.y2c{bottom:337.786667px;}
.y57{bottom:348.471373px;}
.y10{bottom:356.906667px;}
.y2b{bottom:360.280784px;}
.y88{bottom:363.092549px;}
.y94{bottom:373.027451px;}
.y87{bottom:375.651765px;}
.y56{bottom:379.025882px;}
.yf{bottom:379.400784px;}
.y2a{bottom:395.334118px;}
.ye{bottom:401.894902px;}
.y7c{bottom:404.519216px;}
.y86{bottom:406.206275px;}
.y7b{bottom:416.890980px;}
.y29{bottom:417.828235px;}
.y55{bottom:418.390588px;}
.y85{bottom:418.765490px;}
.y54{bottom:437.135686px;}
.y84{bottom:439.760000px;}
.y28{bottom:440.322353px;}
.yd{bottom:446.883137px;}
.y83{bottom:452.319216px;}
.y53{bottom:455.880784px;}
.y27{bottom:462.816471px;}
.yc{bottom:469.377255px;}
.y52{bottom:474.625882px;}
.y26{bottom:485.310588px;}
.yb{bottom:491.871373px;}
.y51{bottom:493.370980px;}
.y50{bottom:512.116078px;}
.y25{bottom:520.176471px;}
.y7a{bottom:524.487843px;}
.ya{bottom:526.737255px;}
.y4f{bottom:530.861176px;}
.y24{bottom:542.670588px;}
.y9{bottom:561.790588px;}
.y79{bottom:563.852549px;}
.y23{bottom:565.164706px;}
.y4e{bottom:583.909804px;}
.y22{bottom:587.658824px;}
.y8{bottom:596.843922px;}
.y4d{bottom:602.654902px;}
.y21{bottom:610.152941px;}
.y7{bottom:619.338039px;}
.y4c{bottom:621.400000px;}
.y20{bottom:632.647059px;}
.y4b{bottom:640.145098px;}
.y6{bottom:641.832157px;}
.y1f{bottom:655.141176px;}
.y4a{bottom:658.890196px;}
.y75{bottom:660.577255px;}
.y15{bottom:677.072941px;}
.y1e{bottom:677.635294px;}
.y49{bottom:693.381176px;}
.y74{bottom:698.067451px;}
.y1d{bottom:700.129412px;}
.y14{bottom:708.189804px;}
.y48{bottom:712.126275px;}
.y73{bottom:716.812549px;}
.y1c{bottom:722.623529px;}
.y47{bottom:730.871373px;}
.y72{bottom:735.557647px;}
.y1b{bottom:745.117647px;}
.y46{bottom:749.616471px;}
.y71{bottom:754.302745px;}
.y1a{bottom:767.611765px;}
.y45{bottom:768.361569px;}
.y44{bottom:787.106667px;}
.y19{bottom:790.105882px;}
.y70{bottom:791.792941px;}
.y43{bottom:805.851765px;}
.y6f{bottom:810.538039px;}
.y18{bottom:812.600000px;}
.y42{bottom:824.596863px;}
.y6e{bottom:829.283137px;}
.y17{bottom:855.713725px;}
.y41{bottom:858.900392px;}
.y6d{bottom:866.773333px;}
.y40{bottom:877.645490px;}
.y16{bottom:881.956863px;}
.y6c{bottom:885.518431px;}
.y3f{bottom:896.390588px;}
.y6b{bottom:904.263529px;}
.y3e{bottom:915.135686px;}
.y3d{bottom:933.880784px;}
.y6a{bottom:938.004706px;}
.y3c{bottom:952.625882px;}
.y78{bottom:960.498824px;}
.y69{bottom:964.247843px;}
.y3b{bottom:971.370980px;}
.y77{bottom:979.243922px;}
.y3a{bottom:990.116078px;}
.y68{bottom:1006.611765px;}
.y39{bottom:1008.861176px;}
.y76{bottom:1012.985098px;}
.y67{bottom:1025.356863px;}
.y38{bottom:1027.606275px;}
.y66{bottom:1044.101961px;}
.y37{bottom:1046.351373px;}
.y65{bottom:1062.847059px;}
.y36{bottom:1065.096471px;}
.y64{bottom:1081.592157px;}
.y35{bottom:1098.837803px;}
.y63{bottom:1100.337255px;}
.y4{bottom:1179.629020px;}
.y32{bottom:1180.941176px;}
.y5{bottom:1194.250196px;}
.y33{bottom:1195.375058px;}
.hc{height:17.376000px;}
.h10{height:24.000000px;}
.he{height:28.960000px;}
.h3{height:30.000000px;}
.ha{height:34.752000px;}
.hf{height:35.136000px;}
.h7{height:36.000000px;}
.hd{height:40.992000px;}
.h9{height:42.000000px;}
.h6{height:47.726400px;}
.h4{height:49.776000px;}
.h8{height:58.560000px;}
.h5{height:81.984000px;}
.h2{height:146.400000px;}
.h1{height:1135.640523px;}
.hb{height:1142.669935px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:27.367843px;}
.xb{left:30.179608px;}
.x10{left:42.176471px;}
.xf{left:56.235294px;}
.x1{left:87.256713px;}
.x3{left:101.785882px;}
.x13{left:128.216471px;}
.x4{left:332.538039px;}
.x9{left:334.225098px;}
.xa{left:335.537255px;}
.x2{left:337.599216px;}
.x14{left:343.035294px;}
.x1f{left:346.221961px;}
.x1e{left:348.658824px;}
.x1d{left:351.095686px;}
.x20{left:352.220392px;}
.x24{left:353.532549px;}
.x21{left:355.781961px;}
.x22{left:364.404706px;}
.x23{left:367.216471px;}
.x11{left:460.192157px;}
.x1c{left:598.530980px;}
.x5{left:621.025098px;}
.xc{left:624.024314px;}
.x15{left:639.395294px;}
.x7{left:642.956863px;}
.x12{left:644.643922px;}
.x6{left:646.518431px;}
.xd{left:649.517647px;}
.x8{left:657.015124px;}
.x1a{left:682.883922px;}
.x1b{left:710.064314px;}
.x28{left:823.097255px;}
.x25{left:824.409412px;}
.x26{left:826.846275px;}
.x16{left:828.533333px;}
.x27{left:834.156863px;}
.x19{left:837.156078px;}
.x18{left:848.215686px;}
.x17{left:852.527059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-3.277657pt;}
.ls9{letter-spacing:-2.458243pt;}
.ls1d{letter-spacing:-2.219247pt;}
.ls14{letter-spacing:-2.052633pt;}
.ls1a{letter-spacing:-2.051950pt;}
.ls8{letter-spacing:-2.048536pt;}
.ls1e{letter-spacing:-1.707113pt;}
.lsc{letter-spacing:-1.638828pt;}
.lsb{letter-spacing:-1.634731pt;}
.ls10{letter-spacing:-1.515916pt;}
.ls21{letter-spacing:-1.365690pt;}
.lsa{letter-spacing:-1.229121pt;}
.ls2d{letter-spacing:-1.065238pt;}
.ls22{letter-spacing:-1.024268pt;}
.ls26{letter-spacing:-0.921841pt;}
.ls15{letter-spacing:-0.860385pt;}
.ls4{letter-spacing:-0.823511pt;}
.ls6{letter-spacing:-0.819414pt;}
.ls20{letter-spacing:-0.682845pt;}
.ls1f{letter-spacing:-0.672603pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls2c{letter-spacing:-0.019120pt;}
.ls16{letter-spacing:-0.016388pt;}
.ls28{letter-spacing:-0.014340pt;}
.ls23{letter-spacing:-0.013657pt;}
.ls2e{letter-spacing:-0.008194pt;}
.ls1b{letter-spacing:-0.006828pt;}
.ls2a{letter-spacing:-0.005463pt;}
.ls29{letter-spacing:-0.004097pt;}
.ls24{letter-spacing:-0.003414pt;}
.ls2b{letter-spacing:-0.002731pt;}
.ls1{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002049pt;}
.ls27{letter-spacing:0.003414pt;}
.ls25{letter-spacing:0.004780pt;}
.ls7{letter-spacing:0.006828pt;}
.ls5{letter-spacing:0.008194pt;}
.ls2{letter-spacing:0.009560pt;}
.ls30{letter-spacing:0.010926pt;}
.ls2f{letter-spacing:0.016388pt;}
.ls11{letter-spacing:0.327766pt;}
.ls12{letter-spacing:0.368736pt;}
.ls17{letter-spacing:0.397416pt;}
.lsf{letter-spacing:0.819414pt;}
.lsd{letter-spacing:1.229121pt;}
.ls13{letter-spacing:2.048536pt;}
.ls1c{letter-spacing:13.656904pt;}
.ls0{letter-spacing:81.941423pt;}
.ls18{letter-spacing:87.062762pt;}
.ws2b{word-spacing:-0.071016pt;}
.ws2c{word-spacing:-0.065553pt;}
.ws26{word-spacing:-0.061456pt;}
.ws1c{word-spacing:-0.054628pt;}
.ws2e{word-spacing:-0.051896pt;}
.ws28{word-spacing:-0.033459pt;}
.wsc{word-spacing:-0.032777pt;}
.ws24{word-spacing:-0.030728pt;}
.ws12{word-spacing:-0.028679pt;}
.ws1f{word-spacing:-0.027314pt;}
.wsd{word-spacing:-0.024582pt;}
.ws16{word-spacing:-0.023900pt;}
.ws9{word-spacing:-0.020485pt;}
.ws15{word-spacing:-0.017071pt;}
.ws5{word-spacing:-0.016388pt;}
.ws1e{word-spacing:-0.013657pt;}
.ws7{word-spacing:-0.012291pt;}
.ws1d{word-spacing:-0.010243pt;}
.wse{word-spacing:-0.009560pt;}
.ws4{word-spacing:-0.008194pt;}
.ws1b{word-spacing:-0.006828pt;}
.ws30{word-spacing:-0.005463pt;}
.ws3{word-spacing:-0.004097pt;}
.ws18{word-spacing:-0.003414pt;}
.ws1{word-spacing:0.000000pt;}
.ws21{word-spacing:0.003414pt;}
.wsa{word-spacing:0.004097pt;}
.ws19{word-spacing:0.006828pt;}
.ws13{word-spacing:0.008194pt;}
.wsf{word-spacing:0.009560pt;}
.ws25{word-spacing:0.010243pt;}
.ws31{word-spacing:0.010926pt;}
.ws11{word-spacing:0.012291pt;}
.ws23{word-spacing:0.013657pt;}
.ws14{word-spacing:0.014340pt;}
.ws10{word-spacing:0.016388pt;}
.ws2{word-spacing:0.019120pt;}
.ws17{word-spacing:0.020485pt;}
.ws20{word-spacing:0.023900pt;}
.wsb{word-spacing:0.024582pt;}
.ws6{word-spacing:0.028679pt;}
.ws2a{word-spacing:0.030728pt;}
.ws27{word-spacing:0.037556pt;}
.ws2f{word-spacing:0.038239pt;}
.ws8{word-spacing:0.040971pt;}
.ws2d{word-spacing:0.046433pt;}
.ws1a{word-spacing:0.047799pt;}
.ws29{word-spacing:0.071699pt;}
.ws22{word-spacing:0.081941pt;}
.ws0{word-spacing:0.085356pt;}
._8{margin-left:-15.364017pt;}
._9{margin-left:-14.305607pt;}
._2{margin-left:-5.458664pt;}
._4{margin-left:-2.986765pt;}
._0{margin-left:-2.116820pt;}
._1{margin-left:-1.229121pt;}
._6{width:1.016074pt;}
._5{width:1.942012pt;}
._3{width:13.655538pt;}
._b{width:22.141255pt;}
._a{width:151.473500pt;}
._7{width:1075.830788pt;}
.fs8{font-size:20.485356pt;}
.fs9{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs4{font-size:55.651883pt;}
.fs2{font-size:58.041841pt;}
.fs6{font-size:68.284519pt;}
.fs3{font-size:95.598326pt;}
.fs0{font-size:170.711297pt;}
.y34{bottom:23.840000pt;}
.y31{bottom:36.000000pt;}
.y3{bottom:51.040000pt;}
.y2{bottom:52.320000pt;}
.y0{bottom:73.333333pt;}
.y30{bottom:78.666667pt;}
.y81{bottom:88.000000pt;}
.y80{bottom:98.560000pt;}
.y82{bottom:99.360000pt;}
.y62{bottom:113.440000pt;}
.y61{bottom:129.440000pt;}
.y93{bottom:140.320000pt;}
.y60{bottom:145.440000pt;}
.y92{bottom:150.880000pt;}
.y5f{bottom:161.440000pt;}
.y91{bottom:161.600000pt;}
.y5e{bottom:177.440000pt;}
.y90{bottom:189.120000pt;}
.y7f{bottom:192.000000pt;}
.y5d{bottom:193.440000pt;}
.y1{bottom:199.316533pt;}
.y8f{bottom:199.680000pt;}
.y7e{bottom:202.720000pt;}
.y5c{bottom:209.440000pt;}
.y8e{bottom:210.400000pt;}
.y7d{bottom:213.440000pt;}
.y13{bottom:225.600000pt;}
.y2f{bottom:230.720000pt;}
.y8d{bottom:232.000000pt;}
.y5b{bottom:233.440000pt;}
.y8c{bottom:242.560000pt;}
.y5a{bottom:249.440000pt;}
.y2e{bottom:249.920000pt;}
.y97{bottom:250.560000pt;}
.y12{bottom:255.520000pt;}
.y96{bottom:261.280000pt;}
.y59{bottom:265.440000pt;}
.y8b{bottom:266.240000pt;}
.y2d{bottom:269.120000pt;}
.y95{bottom:271.840000pt;}
.y11{bottom:274.720000pt;}
.y8a{bottom:276.960000pt;}
.y58{bottom:281.440000pt;}
.y89{bottom:287.680000pt;}
.y2c{bottom:288.320000pt;}
.y57{bottom:297.440000pt;}
.y10{bottom:304.640000pt;}
.y2b{bottom:307.520000pt;}
.y88{bottom:309.920000pt;}
.y94{bottom:318.400000pt;}
.y87{bottom:320.640000pt;}
.y56{bottom:323.520000pt;}
.yf{bottom:323.840000pt;}
.y2a{bottom:337.440000pt;}
.ye{bottom:343.040000pt;}
.y7c{bottom:345.280000pt;}
.y86{bottom:346.720000pt;}
.y7b{bottom:355.840000pt;}
.y29{bottom:356.640000pt;}
.y55{bottom:357.120000pt;}
.y85{bottom:357.440000pt;}
.y54{bottom:373.120000pt;}
.y84{bottom:375.360000pt;}
.y28{bottom:375.840000pt;}
.yd{bottom:381.440000pt;}
.y83{bottom:386.080000pt;}
.y53{bottom:389.120000pt;}
.y27{bottom:395.040000pt;}
.yc{bottom:400.640000pt;}
.y52{bottom:405.120000pt;}
.y26{bottom:414.240000pt;}
.yb{bottom:419.840000pt;}
.y51{bottom:421.120000pt;}
.y50{bottom:437.120000pt;}
.y25{bottom:444.000000pt;}
.y7a{bottom:447.680000pt;}
.ya{bottom:449.600000pt;}
.y4f{bottom:453.120000pt;}
.y24{bottom:463.200000pt;}
.y9{bottom:479.520000pt;}
.y79{bottom:481.280000pt;}
.y23{bottom:482.400000pt;}
.y4e{bottom:498.400000pt;}
.y22{bottom:501.600000pt;}
.y8{bottom:509.440000pt;}
.y4d{bottom:514.400000pt;}
.y21{bottom:520.800000pt;}
.y7{bottom:528.640000pt;}
.y4c{bottom:530.400000pt;}
.y20{bottom:540.000000pt;}
.y4b{bottom:546.400000pt;}
.y6{bottom:547.840000pt;}
.y1f{bottom:559.200000pt;}
.y4a{bottom:562.400000pt;}
.y75{bottom:563.840000pt;}
.y15{bottom:577.920000pt;}
.y1e{bottom:578.400000pt;}
.y49{bottom:591.840000pt;}
.y74{bottom:595.840000pt;}
.y1d{bottom:597.600000pt;}
.y14{bottom:604.480000pt;}
.y48{bottom:607.840000pt;}
.y73{bottom:611.840000pt;}
.y1c{bottom:616.800000pt;}
.y47{bottom:623.840000pt;}
.y72{bottom:627.840000pt;}
.y1b{bottom:636.000000pt;}
.y46{bottom:639.840000pt;}
.y71{bottom:643.840000pt;}
.y1a{bottom:655.200000pt;}
.y45{bottom:655.840000pt;}
.y44{bottom:671.840000pt;}
.y19{bottom:674.400000pt;}
.y70{bottom:675.840000pt;}
.y43{bottom:687.840000pt;}
.y6f{bottom:691.840000pt;}
.y18{bottom:693.600000pt;}
.y42{bottom:703.840000pt;}
.y6e{bottom:707.840000pt;}
.y17{bottom:730.400000pt;}
.y41{bottom:733.120000pt;}
.y6d{bottom:739.840000pt;}
.y40{bottom:749.120000pt;}
.y16{bottom:752.800000pt;}
.y6c{bottom:755.840000pt;}
.y3f{bottom:765.120000pt;}
.y6b{bottom:771.840000pt;}
.y3e{bottom:781.120000pt;}
.y3d{bottom:797.120000pt;}
.y6a{bottom:800.640000pt;}
.y3c{bottom:813.120000pt;}
.y78{bottom:819.840000pt;}
.y69{bottom:823.040000pt;}
.y3b{bottom:829.120000pt;}
.y77{bottom:835.840000pt;}
.y3a{bottom:845.120000pt;}
.y68{bottom:859.200000pt;}
.y39{bottom:861.120000pt;}
.y76{bottom:864.640000pt;}
.y67{bottom:875.200000pt;}
.y38{bottom:877.120000pt;}
.y66{bottom:891.200000pt;}
.y37{bottom:893.120000pt;}
.y65{bottom:907.200000pt;}
.y36{bottom:909.120000pt;}
.y64{bottom:923.200000pt;}
.y35{bottom:937.920133pt;}
.y63{bottom:939.200000pt;}
.y4{bottom:1006.880000pt;}
.y32{bottom:1008.000000pt;}
.y5{bottom:1019.360000pt;}
.y33{bottom:1020.320133pt;}
.hc{height:14.831397pt;}
.h10{height:20.485356pt;}
.he{height:24.718996pt;}
.h3{height:25.606695pt;}
.ha{height:29.662795pt;}
.hf{height:29.990561pt;}
.h7{height:30.728033pt;}
.hd{height:34.988987pt;}
.h9{height:35.849372pt;}
.h6{height:40.737178pt;}
.h4{height:42.486628pt;}
.h8{height:49.984268pt;}
.h5{height:69.977975pt;}
.h2{height:124.960669pt;}
.h1{height:969.333333pt;}
.hb{height:975.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:23.360000pt;}
.xb{left:25.760000pt;}
.x10{left:36.000000pt;}
.xf{left:48.000000pt;}
.x1{left:74.478533pt;}
.x3{left:86.880000pt;}
.x13{left:109.440000pt;}
.x4{left:283.840000pt;}
.x9{left:285.280000pt;}
.xa{left:286.400000pt;}
.x2{left:288.160000pt;}
.x14{left:292.800000pt;}
.x1f{left:295.520000pt;}
.x1e{left:297.600000pt;}
.x1d{left:299.680000pt;}
.x20{left:300.640000pt;}
.x24{left:301.760000pt;}
.x21{left:303.680000pt;}
.x22{left:311.040000pt;}
.x23{left:313.440000pt;}
.x11{left:392.800000pt;}
.x1c{left:510.880000pt;}
.x5{left:530.080000pt;}
.xc{left:532.640000pt;}
.x15{left:545.760000pt;}
.x7{left:548.800000pt;}
.x12{left:550.240000pt;}
.x6{left:551.840000pt;}
.xd{left:554.400000pt;}
.x8{left:560.799520pt;}
.x1a{left:582.880000pt;}
.x1b{left:606.080000pt;}
.x28{left:702.560000pt;}
.x25{left:703.680000pt;}
.x26{left:705.760000pt;}
.x16{left:707.200000pt;}
.x27{left:712.000000pt;}
.x19{left:714.560000pt;}
.x18{left:724.000000pt;}
.x17{left:727.680000pt;}
}
